Cómo Instalar Flash Player en Puppy Linux Lucid Puppy 5.2.8

En entradas anteriores he ido mostrando como instalar y configurar Puppy Linux, en su versión Lucid Puppy 5.2.8. Hoy voy a mostrar cómo instalar Adobe Flash Player. Para eso, vamos a este enlace para descargar el archivo getflash-1.2.pet. Lucid Puppy 5.2.8 trae  getflash pero lo he probado y no me ha funcionado. Buscando un poco en los foros de Puppy Linux encontré esta versión de getflash que sí logra conectarse, descargar e instalar Adobe Flash Player para Linux.

Sigue leyendo